Module | TMail::MailFlags
In: | lib/tmail/port.rb

### Methods

flagged= flagged? replied= replied? seen= seen?

### Public Instance methods

flagged=( b )

[Source]

    # File lib/tmail/port.rb, line 171
        def flagged=( b )
          set_status 'F', b
        end

flagged?()

[Source]

    # File lib/tmail/port.rb, line 175
        def flagged?
          get_status 'F'
        end

replied=( b )

[Source]

    # File lib/tmail/port.rb, line 163
        def replied=( b )
          set_status 'R', b
        end

replied?()

[Source]

    # File lib/tmail/port.rb, line 167
        def replied?
          get_status 'R'
        end

seen=( b )

[Source]

    # File lib/tmail/port.rb, line 155
        def seen=( b )
          set_status 'S', b
        end

seen?()

[Source]

    # File lib/tmail/port.rb, line 159
        def seen?
          get_status 'S'
        end

[Validate]